Picade would work without Retropie?

#1

I know that you recommend Retropie for the picade.

But, with all due respect, retropie carries an excess of bloatware that does not help at all.

I would like to make it work with raspbian stretch lite, attract-mode, retroarch and nothing else.

Would you have a problem to make it work?

0 Likes

#2

The installer should run fine on Stretch Lite. Let me know if you have any problems.

0 Likes

#3

Thanks very much.

I’ll keep it in mind.

0 Likes